collapse

* Canale Telegram

Canale informativo di riserva:
Linuxmind-italia
https://t.me/linuxmind

* Mind-chat

Refresh History
  • Tony: Idea! Degrado gli altri utenti dello staff a utenti normali e rimango l'unico e solo amministratore! Eh, eh, eh. Sono il re del mondo. Cominciò così la dittatura di Tony I il terribile.
    Oggi alle 09:09:40
  • Bobol: ;D
    Ieri alle 21:46:51
  • Pope: :ciao:
    Ieri alle 21:31:56
  • SupertuxKart: :ciao: :coffee:
    Ieri alle 21:20:00
  • SupertuxKart: Cova ci gatta
    Ieri alle 21:13:17
  • SupertuxKart: Sto Clausius lo avete fatto diventare rosa ?
    Ieri alle 21:11:33
  • Pope: Forum reset
    Ieri alle 21:10:27
  • Bobol: ...stai bbonooooo  ;D
    Ieri alle 21:00:53
  • Tony: Cos'è questa nuova opzione? Se clicco qua che succede?
    Ieri alle 20:48:40
  • Tony: :rofl:
    Ieri alle 20:48:02
  • drugo: :rofl: :rofl: :rofl:
    Ieri alle 20:29:43
  • danialbi: ah dici che i missili.....beh, pero', la teoria regge...
    Ieri alle 18:26:59
  • evilwillneverdie: Io mi immagino un futuro in cui scopriremo che kim Jong Un non è che voleva minacciare nessuno con le sue testate nucleari, è che quando gli han dato l'incarico di admin della Corea ha visto quel bel pulsantino nuovo di pacca e ha provato ripetutamente a cliccarlo...  ;D
    Ieri alle 18:13:17
  • danialbi: qualche giorno fai per aprire il forum.... e non c'e' piu' :)
    Ieri alle 18:00:06
  • danialbi: mid c'erano gia' dei mostri, tu gli hai dato le chiavi di casa....peggio ancora :)
    Ieri alle 17:59:44
  • midnite: Ecco, ho creato dei mostri...  :palm:
    Ieri alle 17:57:55
  • Tony: Almeno abbiamo capito a chi stai sulle scatole
    Ieri alle 17:56:07
  • Tony: Da un grande potere derivano grandi responsabilità
    Ieri alle 17:55:35
  • danialbi: ma un secondo era troppo, il mio impulso a cliccare era piu' veloce :) :) :)
    Ieri alle 17:48:10
  • danialbi: e fra l'altro passandoci sopra il mouse dopo un secondo ti dice cosa fa :)
    Ieri alle 17:47:41
  • danialbi: solo in quel momento ho capito :) :)
    Ieri alle 17:47:17
  • danialbi: poi non essendomi accorto di nulla, mi son pure detto, "beh, ma a che serve??"....e ne ho cliccato un altro (mi pare di met) :)
    Ieri alle 17:46:59
  • danialbi: ho visto quel bel pulsantino nuovo, e ne ho cliccato uno a caso....
    Ieri alle 17:46:22
  • danialbi: daigo sono staio erroneamente io...
    Ieri alle 17:45:55
  • Bobol: :hmm:
    Ieri alle 17:37:40
  • Tony: ;)
    Ieri alle 16:25:57
  • Tony: Daigooooo tornaaaa, stavo scherzandooooooo
    Ieri alle 16:25:43
  • Pope: Ma tanto si autocancelleranno arrivati a un certo punto
    Ieri alle 16:16:17
  • Tony: Dai, scherzo eh!
    Ieri alle 16:15:37
  • daigo: ok, non hai parlato con un sordo....
    Ieri alle 16:15:06

* Utenti On Line

  • Dot Visitatori: 26
  • Dot Nascosti: 0
  • Dot Utenti: 1
  • Dot Utenti Online:

* Indice rapido

Autore Topic: slackware 14.2 xcfe programmi video-editing non si avviano  (Letto 1161 volte)

Offline trigg

  • Hero Mind
  • *****
  • Post: 811
  • Il Sapere rende Liberi
  • Distro: Arch-Linux; Slackware 14.2 Xfce ; Lnux Mint Serena 32bit
Re:slackware 14.2 xcfe programmi video-editing non si avviano
« Risposta #15 il: Sabato 18 Marzo 2017, 11:05:14 »
Questo è il link: https://drive.google.com/file/d/0B2j3Fz0-JlM6WmFkMVVvR2lFaTg/view?usp=sharing

Scompatta l'archivio, entra nella cartella ottenuta, apri un terminale e sali con i privilegi, quindi inserisci questo comando:

Codice: [Seleziona]
upgradepkg --install-new --reinstall *.t?z
enjoy!


Ricordati che anche kdenlive ha le sue dipendenze (alcune di queste già risolte con i pacchetti qui sopra) assicurati di averle installate tutte.

mayday mayday  :leggi:
volevo installare questo componente per kdenlive , ma il link è una versione di chromium

aiuuut

Offline trigg

  • Hero Mind
  • *****
  • Post: 811
  • Il Sapere rende Liberi
  • Distro: Arch-Linux; Slackware 14.2 Xfce ; Lnux Mint Serena 32bit
Re:slackware 14.2 xcfe programmi video-editing non si avviano
« Risposta #16 il: Sabato 18 Marzo 2017, 11:24:29 »

 

non è possibile , ho intallato quel pacchetto credendo fosse ffmpeg per caricare video in kdenlive e invece mi ha rovinato tutto

non trova più leafpad, gslapt, chromium vlc e chiisà quanti altri programmi

Offline nick carter

  • Hero Mind
  • *****
  • Post: 564
  • Distro: Slackware 14.2 Xfce
Re:slackware 14.2 xcfe programmi video-editing non si avviano
« Risposta #17 il: Sabato 18 Marzo 2017, 12:14:14 »
Ciao trigg,

quel link porta a una directory (compressa) che contiene ffmpeg e tutte le sue dipendenze. Non può averti combinato tutto il casotto che dici. Inoltre è gslapt e non gls apt.

Sono piuttosto sicuro di quello che dico per due buone ragioni: la prima è che è opera mia (superciuk), la seconda è che slackware, non avendo la risoluzione automatica delle dipendenze, non può fare tutto il casino che hai descritto con l'installazione di quei pacchetti. Per giunta i programmi che dici che non ti funzionano non hanno nessuna relazione con i pacchetti contenuti nel link, non potrebbero incasinarsi in nessun modo. ...Cosa hai combinato in realtà?

Offline trigg

  • Hero Mind
  • *****
  • Post: 811
  • Il Sapere rende Liberi
  • Distro: Arch-Linux; Slackware 14.2 Xfce ; Lnux Mint Serena 32bit
Re:slackware 14.2 xcfe programmi video-editing non si avviano
« Risposta #18 il: Sabato 18 Marzo 2017, 12:42:23 »
ho cliccato sul link https://drive.google.com/file/d/0B2j3Fz0-JlM6WmFkMVVvR2lFaTg/view?usp=sharing
eseguito il comando
Codice: [Seleziona]
upgradepkg --install-new --reinstall *.t?z
e mi ha installato chromium 32bit vlc 32bit e non ricordo quale altro programma

quando mi sono accorto che avevo installato programmi a 32bit ho lanciato gslapt per rimuovere e reinstallare i programmi
e non mi lanciava nulla.

Offline nick carter

  • Hero Mind
  • *****
  • Post: 564
  • Distro: Slackware 14.2 Xfce
Re:slackware 14.2 xcfe programmi video-editing non si avviano
« Risposta #19 il: Sabato 18 Marzo 2017, 13:00:40 »
Con quel link scarichi questo file: ffmpeg completo.tar.gz

Se leggi le istruzioni che lo accompagnavano c'è scritto : "Scompatta l'archivio, entra nella cartella ottenuta, apri un terminale e sali con i privilegi, quindi inserisci questo comando:"

dopo che hai scompattato l'archivio puoi installare il software che contiene con il comando:
Codice: [Seleziona]
upgradepkg --install-new --reinstall *.t?z

Il software contenuto nell'archivio è questo:
Codice: [Seleziona]
celt-0.11.3-x86_64-1_SBo.tgz          libquvi-scripts-0.4.21-x86_64-1_SBo.tgz
decklink-sdk-10.1.4-noarch-1_SBo.tgz  libwebp-0.5.1-x86_64-1_SBo.tgz
faac-1.28-x86_64-3_SBo.tgz            lua-5.1.5-x86_64-1_SBo.tgz
ffmpeg-2.8.7-x86_64_custom-1_SBo.tgz  OpenAL-1.17.2-x86_64-2_SBo.tgz
flite-2.0.0-x86_64-1_SBo.tgz          opencore-amr-0.1.3-x86_64-1_SBo.tgz
frei0r-1.4-x86_64-2_SBo.tgz           opus-1.1.3-x86_64-1_SBo.tgz
gsm-1.0.13-x86_64-2_SBo.tgz           rtmpdump-20150115_a107cef-x86_64-1_SBo.tgz
ladspa_sdk-1.13-x86_64-4_SBo.tgz      schroedinger-1.0.11-x86_64-1_SBo.tgz
lame-3.99.5-x86_64-1_SBo.tgz          snappy-1.1.3-x86_64-1_SBo.tgz
libass-0.12.1-x86_64-1_SBo.tgz        speex-1.2rc2-x86_64-5_SBo.tgz
libavc1394-0.5.4-x86_64-1_SBo.tgz     twolame-0.3.13-x86_64-1_SBo.tgz
libbluray-0.9.3-x86_64-1_SBo.tgz      vid.stab-97c6ae2-x86_64-1_SBo.tgz
libdc1394-2.2.4-x86_64-1_SBo.tgz      x264-20160221-x86_64-1_SBo.tgz
libfdk-aac-0.1.4-x86_64-1_SBo.tgz     x265-2.1-x86_64-1_SBo.tgz
libgme-0.6.0-x86_64-1_SBo.tgz         xvidcore-1.3.4-x86_64-1_SBo.tgz
libiec61883-1.2.0-x86_64-2_SBo.tgz    youtube-dl-2016.11.18-x86_64-1_SBo.tgz
libilbc-2.0.2-x86_64-1_SBo.tgz        zeromq-4.1.5-x86_64-1_SBo.tgz
libmodplug-0.8.8.5-x86_64-1_SBo.tgz   zvbi-0.2.35-x86_64-1_SBo.tgz
libquvi-0.4.1-x86_64-2_SBo.tgz


Se esegui il comando senza fare prima le operazioni descritte, installerai tutti i pacchetti di slackware contenuti nella directory nella quale stai lavorando, che evidentemente non era quella giusta e conteneva altro...


Edit: adesso vedi quali sono i programmi a 32bit che hai installato e sostituiscili con le versioni a 64bit (probabilmente sono tutti quelli contenuti nella tua cartella scaricati).

Offline trigg

  • Hero Mind
  • *****
  • Post: 811
  • Il Sapere rende Liberi
  • Distro: Arch-Linux; Slackware 14.2 Xfce ; Lnux Mint Serena 32bit
Re:slackware 14.2 xcfe programmi video-editing non si avviano
« Risposta #20 il: Sabato 18 Marzo 2017, 16:53:21 »
ok ho reinstallato tutti i programmi contenuti nella cartella ed avevi ragione , adesso funzionano di nuovo.

l'intoppo rimasto è lo stesso di kdenlive

 


anche se ho installato il pacchetto ffmpeg completo , non riesco a caricare le clip

e quando vado su file -> converti clip mi dice
Codice: [Seleziona]
The encoder 'aac' is experimental but experimental codecs are not enabled, add '-strict -2' if you want to use it.

 

Offline nick carter

  • Hero Mind
  • *****
  • Post: 564
  • Distro: Slackware 14.2 Xfce
Re:slackware 14.2 xcfe programmi video-editing non si avviano
« Risposta #21 il: Sabato 18 Marzo 2017, 17:31:17 »
Non che io abbia capito molto di ciò che stai cercando di fare ma... Scarica questo file:
 http://bear.alienbase.nl/mirrors/people/alien/restricted_sbrepos/14.2/x86_64/ffmpeg/ffmpeg-3.2.4-x86_64-1alien.txz

e installalo con:
Codice: [Seleziona]
upgradepkg --install-new
Vedi se cambia qualcosa...

Offline trigg

  • Hero Mind
  • *****
  • Post: 811
  • Il Sapere rende Liberi
  • Distro: Arch-Linux; Slackware 14.2 Xfce ; Lnux Mint Serena 32bit
Re:slackware 14.2 xcfe programmi video-editing non si avviano
« Risposta #22 il: Sabato 18 Marzo 2017, 18:17:59 »
sembra essere andata :)

 


speriamo , grazie SSCIUCK :)